- Main Page
- Data Structures
- Files
- Directories

- Search for |

- Alphabetical List
- Data Structures
- Data Fields

# tms Struct Reference

`#include <times.h>`

## Data Fields
clock_t | tms_cstime
clock_t | tms_cutime
clock_t | tms_stime
clock_t | tms_utime

## Detailed Description

Definition at line 41 of file times.h.

## Field Documentation

clock_t tms::tms_cstime

Definition at line 45 of file times.h.

clock_t tms::tms_cutime

Definition at line 44 of file times.h.

clock_t tms::tms_stime

Definition at line 43 of file times.h.

clock_t tms::tms_utime

Definition at line 42 of file times.h.

The documentation for this struct was generated from the following file:

- src/sys/include/ubixos/times.h